scancodes_xfree86.h File Reference
`#include "../../include/SDL_scancode.h"`
Include dependency graph for scancodes_xfree86.h:

Go to the source code of this file.

## Variables

static const SDL_Scancode | xfree86_scancode_table []
static const SDL_Scancode | xfree86_scancode_table2 []
static const SDL_Scancode | xvnc_scancode_table []

## Variable Documentation

## xfree86_scancode_table

const SDL_Scancode xfree86_scancode_table[]

static

Definition at line 32 of file scancodes_xfree86.h.

## xfree86_scancode_table2

const SDL_Scancode xfree86_scancode_table2[]

static

Definition at line 183 of file scancodes_xfree86.h.

## xvnc_scancode_table

const SDL_Scancode xvnc_scancode_table[]

static

Definition at line 426 of file scancodes_xfree86.h.